# FreeDoko translation: part messages
# language: english


creating directory \'%sdir%\'	= creating directory \'%sdir%\'.
Message::creating directory '%sdir%'		= \
	Creating directory '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Error opening the file '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Error loading the tournament out of the file '%sfilename%'.
